/* 분류 */

.cate-wrapper {
	width:960px;
	padding-right:20px;
	background-color:#eeeeee;
}
.cate-container {
	width: 975px;
	height: 250px;
	overflow: auto;
    position: relative;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	overflow-y:scroll;
	background-color:#eeeeee;
}

.cate-list {
	display: block;
	top: 0px;
	width: 100%;
	min-height: 110px;
	z-index: 200;
    margin: 10px;
	
}

.cate-list a {
	font-family: Nanum Gothic;
	color: #444444;
	font-size: 1.2em;
}

.cate1 > li > ul {
	margin-bottom: 10px;
	}

#cate-list-switch:hover + .cate-list {
	display: block;
}
.cate-list:hover {
	display: block;
	
}

.cate-list > .cate1 {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: none;
}

.cate-list > .cate1 li {
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	width: 24%;
	margin: 7px 0px 7px 0px;
}

.selected {
	color: #ff5555 !important;
}


/* 전체분류 */
